High Risk Vulnerability in Microsoft Excel

2006.03.15
Risk: High
Local: No
Remote: No
CWE: CWE-noinfo


CVSS Base Score: 6.8/10
Impact Subscore: 6.4/10
Exploitability Subscore: 8.6/10
Exploit range: Remote
Attack complexity: Medium
Authentication: No required
Confidentiality impact: Partial
Integrity impact: Partial
Availability impact: Partial

Peter Winter-Smith of NGSSoftware has discovered a high risk vulnerability in Microsoft Excel which may allow an remote attacker to execute arbitrary code on a user's system via the Internet Explorer Excel plugin. This issue has been resolved in the Microsoft bulletin MS06-012, which may be downloaded from: http://www.microsoft.com/technet/security/Bulletin/MS06-012.mspx NGSSoftware are going to withhold details of this flaw for three months. Full details will be published on the 14th June 2006. This three month window will allow users of Microsoft Excel the time needed to apply the patch before the details are released to the general public. This reflects NGSSoftware's approach to responsible disclosure. NGSSoftware Insight Security Research http://www.ngssoftware.com http://www.databasesecurity.com/ http://www.nextgenss.com/ +44(0)208 401 0070


Vote for this issue:
50%
50%


 

Thanks for you vote!


 

Thanks for you comment!
Your message is in quarantine 48 hours.

Comment it here.


(*) - required fields.  
{{ x.nick }} | Date: {{ x.ux * 1000 | date:'yyyy-MM-dd' }} {{ x.ux * 1000 | date:'HH:mm' }} CET+1
{{ x.comment }}

Copyright 2019, cxsecurity.com

 

Back to Top